.bTCjgU > div:last-child{
    display: none;
}

.bTCjgU > div:first-child{
    display: none;
}

.bTCjgU{
    visibility: hidden;
}

/* .eUtPng:nth-of-type(1){
    display : none
}

.eUtPng:nth-of-type(2){
    display : none
} */

.xKpFN{
    border: none;
    margin: 0px;
    background: #fff;
}

.deCSLn{
    border: none;
    padding: 0px;
}